Does ess (>= 5.3.10) now require R ?

Dirk Eddelbuettel edd at
Wed Dec 3 23:51:53 CET 2008

On 3 December 2008 at 21:55, Stephen Eglen wrote:
| To debug this on my ubuntu box, do I just need to remove R and then try
| to 'install ess package'?  If so, how do I 'install ess package'?  Sorry
| for the obvious question, but I assume its not just a case of 
| 'apt-get install ess' which is about as far as my regular debian
| knowledge goes!

R and some other goodies are provided by Vincent and Michael for x86 and
amd64 via CRAN, see $CRAN_MIRROR/bin/linux/Ubuntu for a detailed README.

So my machine at work has this 

    deb intrepid/

in /etc/apt/sources.list to use it.

They already rebuilt 5.3.10 for hardy and intrepid based on the Debian builds
I did on the weekend.

In this particular case, you could also have fedged the .deb package from
Debian via 

Thanks again for looking into this!


Three out of two people have difficulties with fractions.

More information about the ESS-Debian mailing list